
<!DOCTYPE html>
<html lang="ru">
<head>
    <title>Главная</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="slick.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="slick-theme.css" />
    <link rel="stylesheet" href="fac.css" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="slick.min.js" defer></script>
    <script src="new.js" defer></script>
    <script src="fac.js" defer></script>

</head>
<body>
   
    <header class="container py-3 d-flex justify-content-between align-elements-center">
        <div class="mob nav-mob" data-toggle-id="vspliv-mob"><i data-toggle-id="vspliv-mob" class="fa fa-navicon fa-lg" aria-hidden="true"></i></div>
        <div>
            <span><img src="logo.jpg" alt="Новый век агротехнологий" /></span>
            <span class="zag">Новый век агротехнологий</span>
        </div>
        <div class="mob search-mob"><i class="fa fa-search fa-lg search-mob mob" aria-hidden="true"></i></div>
        <div class="comp">
            <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Капельное орошение</a><br>
            <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для кормовых культур</a><br>
            <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для овощных культур</a>
        </div>
        <div class="comp">
            <h6 class="ssilka zv"> <a href="" style="color:#24aa17"> 8 800 555-86-88</a></h6>
            <h6 class="zv free">Звонок по России - бесплатный</h6>
            <h6 class="ssilka zv mt-2"><a href="" style="color:#24aa17"> info@neo-agriservis.ru</a></h6>
            <h6 class="zv">Пн.-Пт.: 8:30 - 17:00</h6>
        </div>
        <!---ЗАказ-->
        <a class="btn comp popup waves-effect waves-light" id="popup" href="javascript:void(0);">Заказать звонок</a>

        <div class="pop-overlay" style="display: none;">
            <div class="flexible">
                <div id="popup-window" class="popup-window" style="display: none;">
                    <div class="inner">
                        <form id="form" action="https://formcarry.com/s/mB4zh8-Nyur" method="POST" accept-charset="UTF-8">
                            <div><input id="name" class="inputbox mb-3" type="text" name="name" placeholder="Имя"> </div>
                            <div><input id="phone" class="inputbox mb-3" type="tel" name="phone" placeholder="Телефон" /></div>
                            <div>
                                <select name="region" class="selection mb-3" style="width:99%!important;height:40px;line-height: 20px;font-size: 14px;margin-bottom:15px;color:#68676c;background-color: #e5e6ea;">
                                    <option value="0" selected disabled>Регион</option>
                                    <option value="1">Республика Адыгея</option>
                                    <option value="2">Республика Башкортостан</option>
                                    <option value="3">Республика Бурятия</option>
                                    <option value="4">Республика Алтай</option>
                                    <option value="5">Республика Дагестан</option>
                                    <option value="6">Республика Ингушетия</option>
                                    <option value="7">Кабардино-Балкарская Республика</option>
                                    <option value="8">Республика Калмыкия</option>
                                    <option value="9">Карачаево-Черкесская Республика</option>
                                    <option value="10">Республика Карелия</option>
                                    <option value="11">Республика Коми</option>
                                    <option value="12">Республика Марий Эл</option>
                                    <option value="13">Республика Мордовия</option>
                                    <option value="14">Республика Саха</option>
                                    <option value="15">Республика Северная Осетия - Алания</option>
                                    <option value="16">Республика Татарстан</option>
                                    <option value="17">Республика Тыва</option>
                                    <option value="18">Удмуртская Республика</option>
                                    <option value="19">Республика Хакасия</option>
                                    <option value="20">Чеченская Республика</option>
                                    <option value="21">Чувашская Республика</option>
                                    <option value="22">Алтайский край</option>
                                    <option value="23">Краснодарский край</option>
                                    <option value="24">Красноярский край</option>
                                    <option value="25">Приморский край</option>
                                    <option value="26">Ставропольский край</option>
                                    <option value="27">Хабаровский край</option>
                                    <option value="28">Амурская область</option>
                                    <option value="29">Архангельская область</option>
                                    <option value="30">Астраханская область</option>
                                    <option value="31">Белгородская область</option>
                                    <option value="32">Брянская область</option>
                                    <option value="33">Владимирская область</option>
                                    <option value="34">Волгоградская область</option>
                                    <option value="35">Вологодская область</option>
                                    <option value="36">Воронежская область</option>
                                    <option value="37">Ивановская область</option>
                                    <option value="38">Иркутская область</option>
                                    <option value="39">Калининградская область</option>
                                    <option value="40">Калужская область</option>
                                    <option value="41">Камчатский край</option>
                                    <option value="42">Кемеровская область</option>
                                    <option value="43">Кировская область</option>
                                    <option value="44">Костромская область</option>
                                    <option value="45">Курганская область</option>
                                    <option value="46">Курская область</option>
                                    <option value="47">Ленинградская область</option>
                                    <option value="48">Липецкая область</option>
                                    <option value="49">Магаданская область</option>
                                    <option value="50">Московская область</option>
                                    <option value="51">Мурманская область</option>
                                    <option value="52">Нижегородская область</option>
                                    <option value="53">Новгородская область</option>
                                    <option value="54">Новосибирская область</option>
                                    <option value="55">Омская область</option>
                                    <option value="56">Оренбургская область</option>
                                    <option value="57">Орловская область</option>
                                    <option value="58">Пензенская область</option>
                                    <option value="59">Пермский край</option>
                                    <option value="60">Псковская область</option>
                                    <option value="61">Ростовская область</option>
                                    <option value="62">Рязанская область</option>
                                    <option value="63">Самарская область</option>
                                    <option value="64">Саратовская область</option>
                                    <option value="65">Сахалинская область</option>
                                    <option value="66">Свердловская область</option>
                                    <option value="67">Смоленская область</option>
                                    <option value="68">Тамбовская область</option>
                                    <option value="69">Тверская область</option>
                                    <option value="70">Томская область</option>
                                    <option value="71">Тульская область</option>
                                    <option value="72">Тюменская область</option>
                                    <option value="73">Ульяновская область</option>
                                    <option value="74">Челябинская область</option>
                                    <option value="75">Забайкальский край</option>
                                    <option value="76">Ярославская область</option>
                                    <option value="77">Еврейская автономная область</option>
                                    <option value="78">Ненецкий автономный округ</option>
                                    <option value="79">Ханты-Мансийский автономный округ</option>
                                    <option value="80">Чукотский автономный округ</option>
                                    <option value="81">Ямало-Ненецкий автономный округ</option>
                                    <option value="82">Республика Крым</option>
                                </select>
                            </div>
                            <textarea name="anotherInput" id="message" class="inputbox mb-4" cols="30" rows="10" placeholder="Ваше сообщение" style="height: 91px;"></textarea>
                            <div class="d-flex ml-4"><input class="btn" type="submit" value="отправить" style="margin-left: 35%;"></div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
   
    <main>
        <!--ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-->
        <nav class="comp">
            <div class="container">
                <div class="row nav justify-content-between">
                    <button data-toggle-id="vspliv" class="nav-el text-center ram nob"><i class="fa fa-navicon fa-lg" data-toggle-id="vspliv" aria-hidden="true"></i> ПРОДУКЦИЯ</button>
                    <a class="nav-el text-center bram" href="">УСЛУГИ</a>
                    <a class="nav-el text-center bram" href="">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
                    <a class="nav-el text-center bram" href="">СТАТЬИ</a>
                    <a class="nav-el text-center bram" href="">КЛИЕНТЫ</a>
                    <a class="nav-el text-center bram" href="">О КОМПАНИИ</a>
                    <a class="nav-el text-center bram" href="">КОНТАКТЫ</a>
                    <a class="nav-el text-center ram search" href=""><i class="fa fa-search fa-lg " aria-hidden="true"></i></a>
                    <div id="vspliv" hidden>
                        <a class="nav-el bram" href=""> КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
                        <a class="nav-el bram" href="">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
                        <a class="nav-el bram" href="">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
                    </div>
                </div>
            </div>
        </nav>




        <nav class="mob">
            <div id="vspliv-mob" hidden>
                <div class="d-flex flex-column justify-content-between">
                    <a class="nav-el bram" href=""> КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
                    <a class="nav-el bram" href="">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
                    <a class="nav-el bram" href="">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
                    <a class="nav-el bram" href="">УСЛУГИ</a>
                    <a class="nav-el bram" href="">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
                    <a class="nav-el bram" href="">СТАТЬИ</a>
                    <a class="nav-el bram" href="">КЛИЕНТЫ</a>
                    <a class="nav-el bram" href="">О КОМПАНИИ</a>
                    <a class="nav-el bram" href="">КОНТАКТЫ</a>
                </div>
            </div>
        </nav>

        <!--Видосик-->
        <div class="video">
            <video preload="auto" autoplay loop="loop" muted="muted">
                <source src="r.mp4">
            </video>
            <div class="video-text">

                <h1>Новый век агротехнологий</h1>

                Мы создаем и внедряем инновационные&nbsp;технологии интеллектуального
                орошения, повышающие эффективность&nbsp;сельского хозяйства и<br>
                качество агрокультур
            </div>
            <div class="video-kard container d-flex justify-content-between flex-wrap">
                <div class="kard"><img src="kap.png" class="v1" alt="Капельное орошение"><img class="img i1" src="20190521164653_0.jpg" alt="Капельное орошение"><br><div class="text-kard"><a href=" " style=" text-decoration : underline; text-decoration-color : #24aa17; color:black; ">Капельное орошение</a></div></div>
                <div class="kard"><img src="a.png" class="v2" alt="Сетка сеновязальная"><img class="img i2" src="1557319022494.jpeg" alt="Сетка сеновязальная"><br><div class="text-kard"><a href=" " style=" text-decoration : underline; text-decoration-color : #24aa17; color:black; ">Сетка сеновязальная</a></div></div>
                <div class="kard"><img src="ov.png" class="v3" alt="Упаковка для овощных культур"><img class="img i3" src="DSC00607.jpg" alt="Упаковка для овощных культур"><br><div class="text-kard"><a href=" " style=" text-decoration : underline; text-decoration-color : #24aa17; color:black; ">Упаковка для овощных культур</a></div></div>
            </div>
        </div>

        <!--Проекты для садовников или типа того-->
        <div class="container mt-5">
            <h2 class="kap">Реализованные проекты систем капельного орошения</h2>
            <h3 class="right comp"><i class="fa fa-pagelines" aria-hidden="true"></i> <a href="" style="color:#24aa17">ВСЕ ПРОЕКТЫ</a></h3>
            <div class="d-flex justify-content-between proj">
                <div class="col-sm-12 col-md-3 first"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ САЛАТА В ЦФО</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 14</i><span>06.09.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
                <div class="col-sm-12 col-md-3 second"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ МАЛИНЫ В ЦФО</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 50</i><span>31.05.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
                <div class="col-sm-12 col-md-3 third"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ МОРКОВИ В КАЗАХСТАНЕ</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 44</i><span>30.04.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
                <div class="col-sm-12 col-md-3 fourth"><br><a href="" class="text-pic">КАПЕЛЬНЫЙ ПОЛИВ ОВОЩЕЙ В ПФО</a><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 34</i><span>26.04.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
            </div>
            <h3 class="stright mob"><i class="fa fa-pagelines" aria-hidden="true"></i> <a href="" style="color:#24aa17">ВСЕ ПРОЕКТЫ</a></h3>
        </div><br><br><br><br>


        <!--Преимущества компании-->
        <div class="container mt-5">
            <h2 class="kap">Преимущества компании "Новый век агротехнологий"</h2>
            <div class="d-flex justify-content-between mt-5 flex-wrap">
                <div class="col-sm-12 col-md-4"><img src="1.png" class="icon" alt="Иконка"><div><h5>Более 20 лет на рынке</h5><h6 class="podtext">Многолетний опыт производства и поставки, начиная с 1998 года</h6></div></div>
                <div class="col-sm-12 col-md-4 mo"><img src="4.png" class="icon" alt="Иконка"><div><h5>Ведущий отечественный производитель</h5><h6 class="podtext">Крупнейший отечественный производитель систем капельного орошения <span class="bb">NEO-DRIP</span></h6></div></div>
                <div class="col-sm-12 col-md-4"><img src="6.png" class="icon" alt="Иконка"><div><h5>Полный сервис</h5><h6 class="podtext">Мы предоставляем полный сервис по обслуживанию систем капельного орошения</h6></div></div>
            </div>
        </div>

        <!--Клиенты-->
        <div class="container otstup">
            <div class="d-flex justify-content-between flex-wrap align-items-center">
                <h2>Нам доверяют</h2><h3 class="right mini"><i class="fa fa-stack-exchange " aria-hidden="true"></i><a href="" style="color:#24aa17"> ВСЕ КЛИЕНТЫ </a></h3>
            </div>
            <div class="d-flex flex-row justify-content-center flex-wrap mt-5 align-items-center">
                <div class="org"><img class="um" src="201.jpg" alt="Покровские овощи"></div>
                <div class="org"><img class="um" src="202.gif" alt="ЗАО Бирюли"></div>
                <div class="org"><img class="o203 dl" src="203.png" alt="КФХ Юзефов"></div>
                <div class="org"><img class="dl" src="374544.jpg" alt="Слава картофелю"></div>
                <div class="org"><img class="um" src="bogomaz-logo.png" alt="КФХ Богомаз"></div>
                <div class="org"><img class="vniz dl" src="_olcqEoeag65jRsN.png" alt="ФХ Пуцко"></div>
                <div class="org"><img class="um" src="a.jpg" alt="Самарские овощи"></div>
                <div class="org"><img class="um" src="_001.png" alt="Меленский картофель"></div>
                <div class="org"><img class="vniz dl" src="latkin-logo.jpg" alt="Латкин"></div>
            </div>
        </div>

        <!--Отзывы-->

        <div class="rev">
            <div class="container mt-5">
                <div class="d-flex justify-content-between flex-wrap mb-5">
                    <h2>Отзывы наших клиентов</h2><h3 class="right comp"><i class="fa fa-stack-exchange" aria-hidden="true"></i><a href="" style="color:#24aa17"> ВСЕ ОТЗЫВЫ </a></h3>
                </div>
                <div class="d-flex" id="slider">
                    <div class="col-md-3 col-sm-3"><div class="kkk"><img src="201.jpg" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ПСССПК «ЦКП» «Покровские овощи»</h6><h6 class="otziv">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</h6><i class="fa fa-search otgr" aria-hidden="true"><a href="" style="color:#24aa17">Читать полностью</a></i><i class="fa fa-file-text otright otgr" aria-hidden="true"> <a href="" style="color:#24aa17">Фотоскан</a></i></div></div>
                    <div class="col-md-3 col-sm-3"><div class="kkk"><img src="06.gif" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ЗАО "БИРЮЛИ"</h6><h6 class="otziv">Компания ЗАО "Бирюли" выражает Вам свою благодарность  компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку  упаковочных материалов.</h6><i class="fa fa-search otgr" aria-hidden="true"><a href="" style="color:#24aa17">Читать полностью</a></i><i class="fa fa-file-text otright otgr" aria-hidden="true"> <a href="" style="color:#24aa17">Фотоскан</a></i></div></div>
                    <div class="col-md-3 col-sm-3"><div class="kkk"><h6 class="bb otziv1">ООО "Агротех"</h6><h6 class="otziv">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</h6><i class="fa fa-search otgr" aria-hidden="true"><a href="" style="color:#24aa17">Читать полностью</a></i><i class="fa fa-file-text otright otgr" aria-hidden="true"> <a href="" style="color:#24aa17">Фотоскан</a></i></div></div>
                    <div class="col-md-3 col-sm-3"><div class="kkk"><img src="201.jpg" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ПСССПК «ЦКП» «Покровские овощи»</h6><h6 class="otziv">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</h6><i class="fa fa-search otgr" aria-hidden="true"><a href="" style="color:#24aa17">Читать полностью</a></i><i class="fa fa-file-text otright otgr" aria-hidden="true"><a href="" style="color:#24aa17">Фотоскан</a></i></div></div>
                    <div class="col-md-3 col-sm-3"><div class="kkk"><img src="06.gif" alt="Картинка 1" class="option otz" style="width: 100px"><h6 class="bb otziv1">ЗАО "БИРЮЛИ"</h6><h6 class="otziv">Компания ЗАО "Бирюли" выражает Вам свою благодарность  компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку  упаковочных материалов.</h6><i class="fa fa-search otgr" aria-hidden="true"><a href="" style="color:#24aa17">Читать полностью</a></i><i class="fa fa-file-text otright otgr" aria-hidden="true"> <a href="" style="color:#24aa17">Фотоскан</a></i></div></div>
                    <div class="col-md-3 col-sm-3"><div class="kkk"><h6 class="bb otziv1">ООО "Агротех"</h6><h6 class="otziv">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</h6><i class="fa fa-search otgr" aria-hidden="true"><a href="" style="color:#24aa17">Читать полностью</a></i><i class="fa fa-file-text otright otgr" aria-hidden="true"> <a href="" style="color:#24aa17">Фотоскан</a></i></div></div>
                </div><br>
                <h3 class="mob"><i class="fa fa-stack-exchange" style="color: #24aa17;" aria-hidden="true"></i><span class="stright"><a href="" style=" color:white "> ВСЕ ОТЗЫВЫ </a></span></h3>
            </div>
        </div>

        <!--Статьи-->
        <div class="container d-flex otstup st-mob">
            <div class="mb-3 col-md-3 col-sm-4"><h2 class="mb-5">Статьи</h2><h6 class="podtext">Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств</h6><div class="comp"><i class="fa fa-file-text stright bb" aria-hidden="true"></i><span class="stright"><a href="" style="color:#24aa17"> ВСЕ СТАТЬИ </a></span></div></div>
            <div class="mb-3 col-md-3 col-sm-4 one"><br><div class="sttext"><a href="" style="color: white">ЛЕНТЫ ДЛЯ КАПЕЛЬНОГО ОРОШЕНИЯ: ВИДЫ, ОСОБЕННОСТИ, ПРАВИЛА ВЫБОРА</a><p class="nn">Капельный полив имеет массу преимуществ: обеспе...</p></div><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 15</i><span>13.09.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">0</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
            <div class="mb-3 col-md-3 col-sm-4 two"><br><div class="sttext"><a href="" style="color: white">ОРГАНИЗАЦИЯ ОРОШЕНИЯ В ПИТОМНИКАХ</a><p class="nn">Технология полива культурных растений в питомни...</p></div><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 12</i><span>13.08.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">1</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>
            <div class="mb-3 col-md-3 col-sm-4 three"><br><div class="sttext"><a href="" style="color: white">МЕТОДИКА РАСЧЕТА СИСТЕМ КАПЕЛЬНОГО ОРОШЕНИЯ</a><p class="nn">Эффективность функционирования системы капельно...</p></div><div class="sticons"><i class="fa fa-eye" aria-hidden="true"> 21</i><span>13.08.2019</span><i class="fa fa-thumbs-up" aria-hidden="true">1</i><i class="fa fa-thumbs-down" aria-hidden="true">0</i></div></div>

            <h3 class=" mini mob"><i class="fa fa-file-text stright bb" style="color: #24aa17;" aria-hidden="true"></i><span class="stright"><a href="" style="color:#24aa17">  ВСЕ СТАТЬИ </a></span></h3>
        </div>

        <!--НОвости-->
        <div class="new">
            <div class="container d-flex justify-content-between flex-wrap mb-5">
                <h2>Архив новостей</h2><h3 class="right comp"><i class="fa fa-calendar" aria-hidden="true"></i><a href="" style="color:#24aa17"> ВСЕ НОВОСТИ </a></h3>
            </div>
            <div class=" container d-flex justify-content-between mt-5 flex-wrap">
                <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">06</span><span class="month">сентября</span><div class="news bb">Компания ЗАО «Новый век агротехнологий» впервые примет участие в «Дне поля Ставропольского края 2019»</div><div class="zv">С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского края, пройдет «День поля Ставропольского края 2019».</div><div class="btn-podr">Подробнее</div></div></div>
                <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">26</span><span class="month">августа</span><div class="news bb">Средние оптовые цены на белокочанную капусту в России в 2019 году, данные на 2 августа 2019 г.</div><div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div><div class="btn-podr">Подробнее</div></div></div>
                <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">12</span><span class="month">августа</span><div class="news bb">Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</div><div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div><div class="btn-podr">Подробнее</div></div></div>
                <div class="col-sm-12 col-md-3"><div class="inf"><span class="chislo">01</span><span class="month">августа</span><div class="news bb">Компания ЗАО «Новый век агротехнологий» примет участие в выставке «БелгородАгро - 2019»</div><div class="zv">Приглашаем Вас посетить стенд нашей компании № 39</div><div class="btn-podr">Подробнее</div></div></div>
            </div>
            <h3 class="mob ml-2 pb-3"><i class="fa fa-stack-exchange" style="color: #24aa17;" aria-hidden="true"></i><span class="stright"><a href="" style="color:white "> ВСЕ НОВОСТИ </a> </span></h3>
        </div>
   
            <div class="container otstup d-flex ">
                <div style="width: 600px;" class="mt-5">
                    <h2>Связаться с нами</h2><br><br>
                    <h5 class="zv">Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения, пожалуйста, свяжитесь нами. Наши специалисты всегда рады ответить на ваши вопросы.</h5>
                    <br><br><div class="d-flex align-items-center"><a class="btn-zay popup waves-effect waves-light" id="popup1" href="javascript:void(0)"> Оставить заявку</a><div class="ml-5"><h3 class="stright"><i class="fa fa-phone-square" aria-hidden="true"></i><a href="" style="color:#24aa17"> ВСЕ КОНТАКТЫ </a></h3></div></div>
                </div>
                <div class="comp"><div><img src="CedF7OiYdWU.jpg" alt="Логотип" /></div></div>
            </div>
     
    </main>
    <!--Podval-->
    <footer>
        <div class="container py-3 d-flex justify-content-between">
            <div class="comp">
                <span><img src="logo.jpg" alt="Новый век агротехнологий" /></span>
                <span class="zag">Новый век агротехнологий</span>
            </div>
            <div>
                <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Капельное орошение</a><br>
                <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для кормовых культур</a><br>
                <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для овощных культур</a>
            </div>
            <div>
                <h6 class="ssilka zv"> <a href="" style="color:#24aa17"> 8 800 555-86-88</a></h6>
                <h6 class="zv free">Звонок по России - бесплатный</h6>
                <h6 class="ssilka zv mt-2"><a href="" style="color:#24aa17"> info@neo-agriservis.ru</a></h6>
                <h6 class="zv">Пн.-Пт.: 8:30 - 17:00</h6>
            </div>
            <div>
                <h6 class="zv">Мы в соц сетях</h6>
                <i class="fa fa-instagram soc fa-2x" aria-hidden="true"></i>
                <i class="fa fa-vk soc fa-2x" aria-hidden="true"></i>
                <i class="fa fa-youtube-play soc fa-2x" aria-hidden="true"></i>
            </div>
        </div>
    </footer>
</body>
</html>

